
//main page
.app-introduction-box {
  margin-top: 85px;
  background: linear-gradient(120.45deg, #4DA3EE 1.21%, #036DCA 52.95%);
  .app-introduction-img {
    align-self: flex-end;
  }
  .app-introduction-h6 {
    padding: 39px 0 20px;
  }
  .app-introduction-txt {
    padding: 19px 0 34px;
  }
  .app-introduction-buttom {
    @include breakpoints(md) {
      margin-bottom: 39px;
    }
  }
  a {
    color: #147ED3;
    background-color: #ffffff;
    font-weight: 500;
  }
}
//footer
.footer-logo {
  display: block;
  margin: 0 0 20px;
}

.footer-txt:not(:hover) {
  color: $color-link-footer;
}

footer .container {
  > .row {
    > [class*="col"] {
      margin-top: 80px;
      position: relative;
      @include breakpoints(max-lg) {
        &:not(:first-child) {
          margin-top: 30px;
          padding-top: 20px;
          &:before {
            content: '';
            @include position-top-left(0, 15px);
            @include size(null, 1px);
            right: 15px;
            background-color: rgba(20, 126, 211, 0.5);
          }
        }
      }
    }
    > .col-lg-4 {
      &:first-child {
        margin-top: 57px;
        @include breakpoints(max-lg) {
          margin-top: 45px;
        }
      }
    }
  }
}

.footer-list {
  margin-top: 20px;
}

.download-link {
  margin-top: 25px;
  @include row-padding(5px);
}

.footer-list-item {
  + .footer-list-item {
    margin-top: 15px;
  }
}

.footer-copyright {
  color: $color-link-footer;
  font-size: 14px;
  padding-top: 15px;
  margin-top: 42px;
  border-top: 1px solid rgba(0, 91, 170, 0.15);
}

.footer-share {
  li {
    + li {
      margin-left: 13px;
    }
  }
  a {
    @include size(19px);
    @extend %item-center;
    min-width: 19px;
    background-color: #005BAA;
    color: #fff;
    font-size: 9px;
  }
}